Page MenuHome

2.8 Viewport (Parent Task)
Closed, ResolvedPublicTO DO

Description

Event Timeline

Aaron Carlisle (Blendify) lowered the priority of this task from 90 to 50.Oct 27 2018, 3:01 PM
Aaron Carlisle (Blendify) created this task.
Brecht Van Lommel (brecht) changed the status of subtask T57475: Viewport: Workbench/OpenGl render engine from Unknown Status to Resolved.Jun 19 2019, 7:39 PM
Brecht Van Lommel (brecht) changed the status of subtask T57473: Viewport: Shading from Unknown Status to Resolved.Jun 27 2019, 5:22 PM
Brecht Van Lommel (brecht) changed the status of subtask T57419: Viewport: Overlays from Unknown Status to Resolved.
Aaron Carlisle (Blendify) changed the status of subtask T57013: Image Empties from Unknown Status to Resolved.Jul 8 2019, 7:48 PM
Aaron Carlisle (Blendify) changed the status of subtask T57426: Remove/Refactor Background Images from Unknown Status to Resolved.Jul 11 2019, 11:30 PM
Aaron Carlisle (Blendify) changed the status of subtask T57440: 3DView: Orbit navigation tool from Unknown Status to Resolved.Jul 12 2019, 3:26 AM
Aaron Carlisle (Blendify) changed the task status from Unknown Status to Resolved.Jul 13 2019, 10:33 PM
Aaron Carlisle (Blendify) claimed this task.
Aaron Carlisle (Blendify) changed the status of subtask T57474: 3D Cursor: Orientation support from Unknown Status to Resolved.